html{scroll-behavior: smooth;}
body{
	background-color: var(--bgColor);
	margin: 0;
	border: 0;
	font-family: Braah One, sans-serif;
	font-size: 18px;
	user-select: none;
    /* background-image: url("../images/bg3.png"); */
    /* background-repeat: repeat; */
}
section{
	margin: 10px 80px;
}
a{
	padding: 5px 10px;
	background-color: var(--primary);
	color: white;
	border-radius: 5px;
	text-decoration: none;
}
a.btn{
    /* margin-top: 50px; */
    background-color: var(--primary);
    padding: 8px 15px;
    border: 2px solid var(--maroon);
    box-shadow: inset 0 0 var(--maroon);
    transition-duration: 0.2s;
    font-family: 'Geologica';
    color: #0f0f0f;
    font-size: 17px;
}
h2{
    font-size: 40px;
    width: 100%;
    text-align: center;
    margin-top: 100px;
    color: var(--maroon);
    text-shadow: 0px 3px 0px #e1d8cd;
    font-family: 'Rakkas';
}
span{
        color: #c2bbb3;
    font-family: 'Geologica';
}
hr{
    border: none;
    height: 2px;
    width: 100%;
    background-color: #1d1d1d;

    display: none;
}
h1{
    font-size: 60px;
    width: 85%;
    text-align: center;
    margin-left: 7.5%;
    margin-right: 7.5%;
    margin-top: 0;
    margin-bottom: 0;
    font-family: 'Londrina Shadow';
    color: var(--maroon);
}


/* SECTION 1  */
#sec1 h4{
    font-size: 88px;
    width: 85%;
    text-align: center;
    margin-left: 7.5%;
    margin-right: 7.5%;
    margin-top: 20vh;
    margin-bottom: 1%;
    font-family: 'Rakkas';
    color: var(--maroon);
}
#sec1 h4:after{content: "No Hustle. All Eyes."}
#sec1{
    color: var(--fontColorDark);
    /* margin-top: 25vh; */
    align-items: center;
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    aspect-ratio: 16/9;
    justify-content: center;
    align-content: flex-start;
    margin: 0;
    background-image: url('../images/bg2.svg');
    background-size: 80%;
    max-height: 80vh;
    background-position: bottom;
    background-repeat: no-repeat;
    /* transform: translateY(-80px); */
}
#sec1 h1{
	font-size: 104px;
	margin-bottom: 18px;
	color: var(--mainColor);
}
#sec1 p{
    width: 50%;
    font-size: 21px;
    margin: 0px;
    font-family: 'Special Elite';
    text-align: center;
    color: var(--primary);
}



#benifitH1{
    font-size: 40px;
    width: 85%;
    text-align: center;
    margin-left: 7.5%;
    margin-right: 7.5%;
    margin-top: 3%;
    margin-bottom: 3%;
    font-family: 'Volkhov';
    color: var(--maroon);
}



/* SECTION 2  */
#sec2{
    margin: 5vw;
    margin-top: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    flex-wrap: wrap;
    margin-bottom: 30px;
}
#sec2 content{
    margin: 8px 8px;
    /* border-radius: 14px; */
    /* box-shadow: 0px 2px 12px -2px #00000047; */
    padding: 0px 0px;
    background-color: #0f0f0f;
    /* border: 2px solid #1d1d1d; */
}
#sec2 div.thumbnail{
    width: 400px;
    /* height: 169px; */
    background-color: #0f0f0f;
    background-image: url(../images/dummy.png);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    border-radius: 6px;
    aspect-ratio: 16 / 9;
}
#sec2 h6{
    margin: 10px 0;
    margin-bottom: 2px;
    font-family: Geologica, sans-serif;
    font-size: 12px;
    color: #c2bbb38f;
    text-align: center;

    display: none;
}
/* SECTION 3  */
#sec3{
	display: flex;
	justify-content: center;
	align-items: center;
	align-content: center;
    margin-bottom: 35px;
}
#sec3 a{
    /* margin-top: 50px; */
    background-color: var(--primary);
    padding: 8px 15px;
    border: 2px solid var(--maroon);
    box-shadow: inset 0 0 var(--maroon);
    transition-duration: 0.2s;
    font-family: 'Geologica';
    color: #0f0f0f;
    font-size: 17px;
}
#sec3 a:hover{box-shadow: inset -280px 0 var(--maroon)}

/* SECTION 4  */
#sec4{
	display: flex;
    margin-top: 60px;
    justify-content: space-around;
    justify-content: center;
}
#sec4 content{
    width: 40%;
    max-width: 260px;
    min-height: 300px;
    min-width: 250px;
    border-radius: 14px;
    background-color:  #d9304d;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    box-shadow: 0px 4px 7px 0px gray;
    border: 2px solid var(--maroon);
}
#sec4 content div.sec4Div1{
	width: 135px;
	height: 135px;
	display: block;
	background-color: transparent;
	transform: translateY(-25%);
	background-image: url(../images/one2.png);
	background-position: center;
	background-size: contain;
    border-radius: 14px;
    border: 2px solid var(--maroon);
	background-repeat: no-repeat;
/*	box-shadow: 0px 2px 12px 2px #000000ab;*/
    transition-duration: 0.12s;
}
#sec4 content div.sec4Div2{
    min-height: 156px;
    width: 87%;
    display: flex;
    border-radius: 8px;
    margin-bottom: 15px;
    background-color: white;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    align-content: center;
    font-family: Geologica, sans-serif;
    border: 2px solid var(--maroon);
}
#sec4 content div.sec4Div2 h2{
	width: 100%;
	text-align: center;
	font-size: 68px;
    color: #ca223e;
	margin: 0;
	font-family: Braah One, sans-serif;
    text-shadow: 0px 2px 0px var(--maroon);
}
#sec4 content div.sec4Div2 h5{font-family: Geologica, sans-serif;}
#sec4 content div.sec4Div2 a{
    padding: 8px 16px;
    background-color: var(--primary);
    border: 2px solid var(--maroon);
    transition-duration: 0.12s;
}
#sec4 content div.sec4Div2 a:hover{background-color: var(--maroon);}
#sec4 content:hover div.sec4Div1{animation: shake 0.2s linear infinite;}
#sec4 content.sec4Ctr{
	background: 0;
	box-shadow: none;
	width: fit-content;
	color: var(--fontColor);
	align-self: center;
	font-size: 26px;
	font-family: Braah One, sans-serif;
    border: none;
    margin-left: 6%;
}

/* Section: 5  */
#sec5{
    margin-top: 90px;
    display: flex;
    justify-content: center;
    align-items: stretch;
    align-content: center;
    flex-wrap: wrap;
    background-color: #1d1d1d;
    width: 100%;
    margin: 0;
    padding: 40px 0;
}
#sec5 h1{
    font-size: 36px;
    width: 100%;
    text-align: center;
    margin-top: 100px;
    color: var(--mainColor);
}
#sec5 content{
    margin: 10px 10px;
    padding: 20px 30px;
    display: flex;
    flex-direction: column;
    align-content: center;
    justify-content: flex-start;
    align-items: center;
    min-width: 170px;
}
#sec5 div.icon{
    width: 80px;
    height: 80px;
    /*background-color: white;*/
    background-image: url(../images/dummy.png);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    filter: grayscale(1);
    border-radius: 11px;
    margin: 0 0;
}
#sec5 h5{
    margin: 0px 0;
    font-family: 'Rakkas';
    font-size: 52px;
    text-align: center;
    color: var(--cream);
}
#sec5 h6{
    margin: 0 0 10px 0;
    font-family: 'Special Elite';
    font-size: 19px;
    text-align: center;
    color: var(--cream);
}


#sec6{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-top: 50px;
    flex-direction: column;
    align-items: center;
}
#sec6 review{
    width: 60%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    background: #343434;
    border-radius: 5px;
    padding: 19px 32px;
    color: #fff;
    max-width: 500px;
    margin-top: 22px;
    border: 2px solid #3d3d3d;
}
#sec6 pic{
    height: 50px;
    width: 50px;
    background: #1d1d1d;
    border-radius: 50px;
    border: 2px solid #1d1d1d;
    background-image: url(../images/icons/okflint.jpg);
    background-size: contain;
}
#sec6 name{
    height: fit-content;
    margin: 5px;
    display: flex;
    flex-direction: column;
    font-family: 'Geologica';
}
#sec6 subs{
    font-size: 16px;
    color: gray;
    font-family: 'Geologica';
}
#sec6 msg{
    width: 100%;
    font-family: 'Nunito';
    margin-top: 15px;
}






@media screen and (max-width: 480px) {

section{margin: 10px 30px;}
#sec1{
    margin-top: 5vh;
    background-size: 150%;
    background-position-x: 40%;
    min-height: 55vh;
    background-position-y: 100%;
}
h2{
    margin-top: 0;
    font-size: 30px;
}
#sec1 h4{font-size: 35px;margin-top: 11vh;}
/*#sec1 h4:after{content: "Boost Your CTR Instantly with Stunning Thumbnails!"}*/
#sec4 content.sec4Ctr{display: none;}

/*#sec5{margin: 20px 0}*/
#sec5 div.icon{width: 50px;height: 50px}
#sec5 content{margin: 2px 4px;padding: 5px 8px;min-width: 55px;}
#sec5 h6{font-size: 12px}
#sec5 h5{font-size: 30px}

.notForMobile{display: none;}
}



@keyframes shake {
  0% {transform: translateY(-25%) rotate(0deg);}
  25% {transform: translateY(-25%) rotate(3deg);}
  50% {transform: translateY(-25%) rotate(0deg);}
  75% {transform: translateY(-25%) rotate(-3deg);}
  100% {transform: translateY(-25%) rotate(0deg);}
}
